p {
	clear:both;
	font-weight:400;
	text-align:justify;
}
.left {
	float:left;
}
.right {
	float:right;
}
.center {
	text-align:center;
}
a:hover {
	transition:all 0.5s ease 0s;
}
.clear, .oculto {
	clear:both!important;
}
.hidden {
	display:none!important;
}
ul {
	list-style-type:none;
}
.noborder {
	border:none!important;
}
.nomargin {
	margin:0!important
}
.uppercase {
	text-transform:uppercase;
}
figure {
	width:100%;
	margin:0;
	padding:0;
}
figure img {
	width:auto;
	margin:0;
	padding:0;
}
div.large-4 aside figure img {
	/*border:1px solid #b0b0b0;*/
	margin-bottom:0;
}
/*MENU ESTILOS*/
.top-bar .toggle-topbar.menu-icon {
	margin-top:0px;
	right:10px;
}
/*MENU ESTILOS*/
header#social_idiomas {
	background:#656365;
}
header#social_idiomas p#logo {
	margin:1.5rem 0;
	padding:0;
}
header#social_idiomas p#logo a {
	width:24.063rem;
	height:3.625rem;
	overflow:auto;
	overflow:hidden;
	background:url(../img/gallery_hotel.png) no-repeat 0 0;
	text-indent:-999em;
	display:inline-block;
}
header#social_idiomas ul {
	float:right;
	margin:0.438rem 0 1.3rem;
	padding:0.3rem 0 0 0;
}
header#social_idiomas ul li {
	float:left;
	margin:0 0 0 0.438em;
	padding:0;
}
header#social_idiomas ul#idiomas {
	background:url(../img/idiomas.png) no-repeat -0 0.6em;
	margin:1.35rem 0 0 0.375em;
	padding:0.1rem 0 0 0.9rem;
}
header#social_idiomas ul#idiomas li a {
	color:#c0b6b1;
	font-size:0.688em;
	text-transform:uppercase;
}
header#social_idiomas ul#idiomas li a:hover {
	color:#FFF;
}
header#social_idiomas ul#idiomas li a.active {
	color:#FFF;
}
header#social_idiomas ul#social_idiomas_hotels {
	margin:0.8rem 0 0.4rem;
}
header#social_idiomas ul#social_idiomas_hotels li {
	width:7.625rem;
	height:1.563rem;
	margin:0 0 0 1.5rem;
}
header#social_idiomas ul#social_idiomas_hotels li a {
	width:7.625rem;
	height:1.563rem;
	display:block;
	text-indent:-999em;
}
header#social_idiomas ul#social_idiomas_hotels li a:hover {
	opacity:0.5
}
header#social_idiomas ul#social_idiomas_hotels li a#social_idiomas_ml {
	background:url(../img/molina_lario.png) no-repeat 0 0;
}
header#social_idiomas ul#social_idiomas_hotels li a#social_idiomas_gh {
	background:url(../img/gallery_hotels.png) no-repeat 0 0;
}
header#social_idiomas ul#header_social li {
	width:1.750rem;
	height:1.750rem;
}
header#social_idiomas ul#header_social li a {
	width:1.750rem;
	height:1.750rem;
	display:inline-block;
	text-indent:-999em;
	opacity:0.5;
}
header#social_idiomas ul#header_social li a:hover {
	opacity:1;
}
header#social_idiomas ul#header_social li a.social_facebook {
	background:url(../img/social.png) no-repeat 0 0;
}
header#social_idiomas ul#header_social li a.social_google {
	background:url(../img/social.png) no-repeat -2.188rem 0;
}
header#social_idiomas ul#header_social li a.social_flickr {
	background:url(../img/social.png) no-repeat -4.375rem 0;
}
header#social_idiomas ul#header_social li a.social_pinterest {
	background:url(../img/social.png) no-repeat -6.563rem 0;
}
header#social_idiomas ul#header_social li a.social_twitter {
	background:url(../img/social.png) no-repeat -8.750rem 0;
}
header#social_idiomas ul#header_social li a.social_youtube {
	background:url(../img/social.png) no-repeat -10.938rem 0;
}
header#social_idiomas ul#header_social li a.social_rss {
	background:url(../img/social.png) no-repeat right 0;
}
header#social_idiomas p#phone {
	float:right;
	text-transform:uppercase;
	text-align:right;
	padding:0;
	margin:0.9rem 0 0 0;
	clear:none;
	color:#c0b6b1;
	font-size:0.9rem;
}
header#social_idiomas p#phone a {
	color:#FFFFFF;
}
header#social_idiomas p#phone a:hover {
	opacity:0.5
}
div#gallery_hotel {
	background:#e9e2dc;
}
div.orbit-timer {
	display:none;
}
div.orbit-slide-number {
	display:none;
}
/*SLIDER*/
div.orbit-timer, div.orbit-slide-number {
	display:none;
}
/*SLIDER*/
/*h2 {
	color:#6d6c6d;
	text-transform:uppercase;
	font-size:1.250rem;
	display:block;
	margin:0;
	padding:0 0 0.125rem 0;
	font-weight:400;
	border-bottom:1px solid #b0b0b0;
}*/
h1 {
	color:#6d6c6d;
	text-transform:uppercase;
	font-size:1.250rem;
	display:block;
	margin:0;
	padding:0 0 0.125rem 0;
	font-weight:400;
	border-bottom:1px solid #b0b0b0;
}
h2 {
	color:#6d6c6d;
	text-transform:uppercase;
	font-size:0.875rem;
	display:block;
	margin:0 0 0.5rem 0;
	padding:0;
	font-weight:400;
}
h3 {
	color: #222;
	font-size: 1rem;
	font-weight: 600;
	margin: 0 0 0.5rem;
	padding: 0;
	text-transform: uppercase;
}
footer {
	background:#e2e2e2;
	color:#6f6f6f;
	font-size:0.688rem;
	padding-bottom:1em;
}
footer a {
	color: #333333;
}
footer a:hover {
}
footer p.footer_tit {
	font-size: 0.875rem;
	margin-bottom: 0.875rem;
	text-transform: uppercase;
	display:block;
	background:url(../img/back_footer_tit.png) repeat-x 0 bottom;
	margin:1.250rem 0 1.125rem 0;
	padding:0 0 0.063rem;
}
footer aside {
	margin:1.250rem 0 0 0;
}
footer div.large-4 aside {
	margin:0!important;
}
footer p {
	margin:0.2rem 0 0.2rem;
	padding:0;
	font-size:0.688rem;
	text-transform:none;
}
footer figure {
	text-align:center;
}
footer ul {
	margin:0;
	padding:0;
}
footer ul li {
	margin:0;
	padding:0;
	font-size:0.688rem;
	text-transform:uppercase;
}
footer ul li ul {
	margin-left: 0rem;
}
footer ul#footer_news li {
	margin:0 0 0.688rem;
	text-transform:none;
}
footer ul#footer_news li a span {
	color:#6f6f6f;
}
footer ul.footer_social {
	padding:0;
	margin:0 0 1rem;
	clear:both;
	float:none;
	text-align:center;
}
footer ul.footer_social li {
	width:1.875rem;
	height:1.875rem;
	float:none;
	margin:0;
	padding:0;
	display:inline;
}
footer ul.footer_social li a {
	width:1.875rem;
	height:1.875rem;
	display:inline-block;
	text-indent:-999em;
}
footer ul.footer_social li a:hover {
	opacity:0.5;
}
footer ul.footer_social li a.social_facebook {
	background:url(../img/footer_social.png) no-repeat 0 0;
}
footer ul.footer_social li a.social_google {
	background:url(../img/footer_social.png) no-repeat -2.188rem 0;
}
footer ul.footer_social li a.social_flickr {
	background:url(../img/footer_social.png) no-repeat -4.375rem 0;
}
footer ul.footer_social li a.social_pinterest {
	background:url(../img/footer_social.png) no-repeat -6.563rem 0;
}
footer ul.footer_social li a.social_twitter {
	background:url(../img/footer_social.png) no-repeat -8.750rem 0;
}
footer ul.footer_social li a.social_youtube {
	background:url(../img/footer_social.png) no-repeat -10.938rem 0;
}
footer ul.footer_social li a.social_rss {
	background:url(../img/footer_social.png) no-repeat right 0;
}
footer ul#footer_hoteles li a {
	text-transform:none;
	font-size:0.625rem;
}
section div.large-8 ul, section div.large-4 aside ul {
	margin:0 0 1.25rem 0;
	padding:0;
}
section div.large-8 ul li, section div.large-4 aside ul li {
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin:0 0 0.3rem 0;
	padding:0 0 0 1rem;
	background:url(../img/li_icon.png) no-repeat 0 0.55rem;
}
ul.adjuntos li {
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin:0 0 0.6rem 0;
	padding:0;
	background:none;
}
ul.adjuntos li a {
	padding:0.3em 0 0.2em 1.7rem;
	background:url(../img/adjuntos.png) no-repeat 0 0;
	display:inline-block;
}
ul.adjuntos li a:hover {
	opacity:0.6;
}
.imagenFondo {
	position: relative;
	width:100%; /* ancho de la imagen OPCIONAL */
}
.imagenFondo span {
	position: absolute;
	left: 0;
}
.top-bar-section li li a span {
	color: #000;
	font-size: 0.625rem;
}
.top-bar-section li li a span.nuevo {
	color:#9FF;
}
div.large-4 nav li a span.nuevo {
	color:#09C;
}
div.large-4 nav li a.active {
	color: #000 !important;
}
div.large-4 nav li a:hover {
	color: #000 !important;
}
.top-bar-section a.active {
	color:#000!important;
}
div.fb-like {
	float:right;
}
section div.large-4 aside div.orbit-container ul li {
	background:none;
	margin:0;
	padding:0;
}
section div.large-4 aside div.orbit-container ul li img {
	/*border:1px solid #b0b0b0;*/
	margin-bottom:1.5rem;
}
section div.large-4 aside div.orbit-container .orbit-prev, section div.large-4 aside div.orbit-container .orbit-next, section div.large-4 aside div.orbit-container .orbit-bullets-container, section div.large-4 aside div.orbit-container .orbit-caption {
	display:none!important;
}
div.large-8 p a {
	color: #000;
}
div.large-8 p a:hover {
	color: #6d6c6d;
}
textarea {
	height:7rem
}
ul.formError {
	margin:0 0 1em;
	padding:1em!important;
	background-color:#C00;
	color:#FFF;
}
section div.large-5 ul.formError li {
	padding:0.5em;
	margin:0;
	color:#FFF;
	background:none!important;
}
ul.formError li {
	padding:0.5em;
	margin:0;
	color:#FFF;
	background:none!important;
}
ul.formError li::before {
 content: "\00bb  ";
}
ul.formError li a {
	color:#FFF;
	text-decoration:underline;
	background:none;
	margin:0;
	padding:0;
}
ul.formError li a:hover {
	opacity:0.5
}
p.formOk {
	margin:0 0 1em 0;
	padding:1em;
	border:1px solid #6d6c6d;
	color:#FFF;
	background-color:#6d6c6d;
	font-weight:600;
}
div.ancho {
	margin:0 auto!important;
}
aside#nav_footer {
	background-color:#d7d7d7;
	border-bottom:1px solid #FFF;
	margin:2em 0 1rem 0;
}
aside#nav_footer ul {
	text-align:center;
}
aside#nav_footer ul li {
	display:inline;
	font-size: 0.875rem;
	margin-left:3em;
	margin-right:3em;
}
aside#nav_footer ul li a {
	display:inline-block;
	padding-top:6em;
	padding-bottom:1em;
}
aside#nav_footer ul li a#nav_footer_piscina {
	background:url(../img/nav_footer_piscina.png) no-repeat center 1.5em;
	opacity:0.9;
}
aside#nav_footer ul li a:hover#nav_footer_piscina {
	opacity:0.6;
}
aside#nav_footer ul li a#nav_footer_ofertas {
	background:url(../img/nav_footer_ofertas.png) no-repeat center 1.5em;
	opacity:0.9;
}
aside#nav_footer ul li a:hover#nav_footer_ofertas {
	opacity:0.6;
}
aside#nav_footer ul li a#nav_footer_empresas {
	background:url(../img/nav_footer_empresas.png) no-repeat center 1.5em;
	opacity:0.9;
}
aside#nav_footer ul li a:hover#nav_footer_empresas {
	opacity:0.6;
}
aside#nav_footer ul li a#nav_footer_contacto {
	background:url(../img/nav_footer_contacto.png) no-repeat center 1.5em;
	opacity:0.9;
}
aside#nav_footer ul li a:hover#nav_footer_contacto {
	opacity:0.6;
}
ul#selector_habitaciones_salones li:hover {
	color: #000!important;
}
ul#selector_habitaciones_salones li:hover h2 {
	color: #000!important;
}
ul#selector_habitaciones_salones li:hover p {
	color: #000!important;
}
ul#selector_habitaciones_salones li:hover figure img {
	opacity:0.8!important;
	transition:all 0.5s ease 0s;
}
ul#selector_habitaciones_salones li h2 {
	color: #6d6c6d;
	display: block;
	font-size:1.05rem;
	font-weight: 400;
	margin: 0 0 0.5rem;
	padding: 0;
	text-transform: uppercase;
}
ul#selector_habitaciones_salones li h2 a:hover {
	color: #000!important;
}
ul#selector_habitaciones_salones li figure img {
	margin: 0 0 0.5rem;
}
ul#selector_habitaciones_salones li p {
	margin: 0 0 0.5rem;
	padding: 0;
	line-height: 1.3;
}
ul#selector_habitaciones_salones li p a {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size:0.75rem;
	text-transform:uppercase;
	color:#000;
}
ul#selector_habitaciones_salones li p a:hover {
	color: #000;
}
ul#selector_habitaciones_salones li p:hover {
	color: #000;
}
div#share_bot {
	float:right;
	display:inline;
	overflow:auto;
	overflow:hidden;
}
div#share_bot p {
	float:left;
	font-weight:bold;
	text-transform:uppercase;
	margin:0.3rem 0.3rem 0 0;
	padding:0;
}
div#share_bot {
	float:right;
	display:inline;
	overflow:auto;
	overflow:hidden;
	margin:-0.5em 0 0 0;
}
div#share_bot span {
	margin:0;
	padding:0;
}
div#share_bot span.st_sharethis_large span.stButton span.stLarge {
	background:url(../img/share.png) no-repeat 0 0!important;
}
div#share_bot span.st_facebook_large span.stButton span.stLarge {
	background:url(../img/footer_social.png) no-repeat 0 0!important;
}
div#share_bot span.st_googleplus_large span.stButton span.stLarge {
	background:url(../img/footer_social.png) no-repeat -2.188rem 0!important;
}
div#share_bot span.st_twitter_large span.stButton span.stLarge {
	background:url(../img/footer_social.png) no-repeat -8.750rem 0!important;
}
div#share_bot span.st_email_large span.stButton span.stLarge {
	background:url(../img/share_mail.png) no-repeat 0 0!important;
}
div#share_bot ul {
	float:right;
	margin:0;
	padding:0;
}
div#share_bot ul li {
	float:left;
	overflow:auto;
	overflow:hidden;
	width:1.875rem;
	height:1.875rem;
	margin:0 0 0 0.3rem;
}
div#share_bot ul li a {
	overflow:auto;
	overflow:hidden;
	width:1.875rem;
	height:1.875rem;
	display:inline-block;
	text-indent:-999rem;
}
div#share_bot ul li a:hover {
	opacity:0.8;
}
div#share_bot ul li a.share_bot_facebook {
	background:url(../img/share_bot_facebook.png) no-repeat 0 0;
}
div#share_bot ul li a.share_bot_google {
	background:url(../img/share_bot_google.png) no-repeat 0 0;
}
div#share_bot ul li a.share_bot_twitter {
	background:url(../img/share_bot_twitter.png) no-repeat 0 0;
}
div#share_bot ul li a.share_bot_mail {
	background:url(../img/share_bot_mail.png) no-repeat 0 0;
}
form#suscripcion_newsletter {
	float: right;
	margin: 0 0 0 2rem;
	padding: 0;
}
form#suscripcion_newsletter label.mini {
	font-size:0.688rem;
}
form#suscripcion_newsletter p {
	margin: 0;
	padding: 0;
}
form#suscripcion_newsletter input {
	/*float: left;
	width: 60%;*/
	float: left;
	width: 47%;
	margin:0 0.5rem 0.5rem 0;
}
form#suscripcion_newsletter input#acepto {
	/*float: left;
	width: 60%;*/
	float: left;
	width: 5%;
	margin:0.1rem 0.2rem 0.5rem 0;
}
form#suscripcion_newsletter button {
	background-color: #333333;
	cursor: pointer;
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform:uppercase;
	float:left;
	border: 1px solid #333333;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color:#FFFFFF;
	font-size: 0.875rem;
	height: 2.3125rem;
	margin: 0;
	padding: 0.5rem 0.85rem;
	transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
}
form#suscripcion_newsletter button:hover {
	opacity:0.7
}
footer img {
	margin:0;
}
section div.large-8 ul.example-orbit li {
	background: none;
	margin: 0;
	padding: 0;
}
form#form-booking {
	background-color:#e2e2e2;
}
form#form-booking input#aSearch {
	background-color: #333333;
	border: 1px solid #333333;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #ffffff;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.875rem;
	font-weight: normal;
	height: 2.3125rem;
	line-height: normal;
	margin: 0 0 2rem;
	padding: 0.5rem;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
	width:auto;
}
aside#formulario_reservas {
	position: absolute;
	z-index: 10;
	left:65%;
	top:15%;
	background-color: rgba(51, 51, 51, 0.65);
}
#ui-datepicker-div {
	z-index:9999 !important;
}
#fDates {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}
.posistyle_one {
	margin: 0 auto;
	text-align: center;
	width:280px;
	overflow: hidden;
	padding:17px;
}
.posistyle_one img {
	width:auto;
}
.posistyle_two {
	float: left;
	width: 100%;
}
.title_reserva_online {
	width:100%;
	clear:both;
	color:#FFF;
	font-size:1.1rem;
	text-align:left;
	margin:0;
	padding:0 0 0.5rem 0;
	text-transform:uppercase;
	border-bottom:1px solid #888;
}
.title_fecha_entrada {
	width:100%;
	clear:both;
	color:#FFF;
	font-size: 0.79rem;
	text-align:left;
	margin:1rem 0 0.5rem 0;
	display:inline-block;
	text-transform:uppercase;
}
.posi_inputs {
	cursor: pointer!important;
	font-size: 0.8rem!important;
	height: auto!important;
	overflow: hidden!important;
	width: 82%!important;
	border:0!important;
	background-color:#FFF!important;
	color:#6d6c6d!important;
	float:left!important;
	clear:both!important;
	text-align:left!important;
	margin:0 0.5rem 0 0.5rem!important;
	padding:0.2rem 0.5rem!important;
}
.posi_buscar {
	background-color: #1f1913;
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	font-weight: normal;
	line-height: normal;
	margin:0.9rem 0 0.3rem;
	padding:0.5rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition: background-color 300ms ease-out 0s;
	text-transform:uppercase;
}
.posi_buscar:hover {
	opacity:0.5
}
.ui-datepicker-trigger {
	float:left;
	cursor:pointer;
}
p.reservar_btn {
	text-align:center;
	display:inline-block;
	width:100%;
}
p.reservar_btn a {
	background: #333333;
	border: 1px solid #333333;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.875rem;
	font-weight: normal;
	height: 2.3125rem;
	line-height: normal;
	margin: 0 0 2rem;
	padding: 0.5rem;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
	font-style:normal;
	width:80%;
}
p.reservar_btn a:hover {
	background: #333333!important;
	border: 1px solid #333333!important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset!important;
	color: #ffffff!important;
	cursor: pointer!important;
	display: inline-block!important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif!important;
	font-size: 0.875rem!important;
	font-weight: normal!important;
	height: 2.3125rem!important;
	line-height: normal!important;
	margin: 0 0 2rem!important;
	padding: 0.5rem!important;
	position: relative!important;
	text-align: center!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s!important;
	font-style:normal!important;
	opacity:0.8!important;
}
p#newsletter a {
	color: #6d6c6d;
	text-align:left;
	text-transform: uppercase;
	line-height:1.1rem;
	font-size: 0.75rem;
	font-weight: 600;
}
p#newsletter a:hover {
	color: #222;
}
p#newsletter span {
	padding: 0 0 1rem 2rem;
	font-size: 1.25rem;
	font-weight: 400;
	background: url("../img/newsletter.png") no-repeat scroll 0 0;
	display: block;
}
p a.mas {
	background:url(../img/mas.png) no-repeat 0 0.45em;
	padding:0 0 0 1.05em;
	color:#000;
	font-size:0.8rem;
	display:inline-block;
	text-transform:uppercase;
}
p a:hover.mas {
	opacity:0.7;
}
p a.reservar {
	background:url(../img/reservar.png) no-repeat 0 0;
	padding:0.5em 0 0 2.8em;
	width:7.875rem;
	height:2.063rem;
	font-size:0.688rem;
	color:#FFF!important;
	text-transform:uppercase;
	display:inline-block;
	float:left;
	margin-right:1em;
}
p a:hover.reservar {
	opacity:0.7;
}
p.volver a {
	color:#000;
}
p.volver a:hover {
	opacity:0.7;
}
p.fecha {
	font-size:0.71rem;
	font-weight:600;
	color:#000;
	margin:0 0 0.5rem;
}
form#newsletter ul {
	margin:0;
	padding:0;
}
form#newsletter ul li {
	background: url("../img/li_icon.png") no-repeat scroll 0 0.55rem rgba(0, 0, 0, 0);
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin: 0 0 0.3rem;
	padding: 0 0 0 1rem;
}
aside#aside_banners ul {
	margin-bottom:2rem;
}
aside#aside_banners ul li figure {
	height:10.125rem;
	overflow:auto;
	overflow:hidden;
	margin: 0 0 0.3rem;
}
aside#aside_banners ul li h2 {
	color: #6d6c6d;
	display: block;
	font-size: 1.05rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
aside#aside_banners ul li h2 a {
	color: #6d6c6d;
}
aside#aside_banners ul li p strong {
	font-weight:normal;
	color:#000;
}
aside#aside_banners ul li ul {
	margin: 0;
	padding:0;
}
aside#aside_banners ul li ul li {
	background: url("../img/li_icon.png") no-repeat scroll 0 0.55rem rgba(0, 0, 0, 0);
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 1rem;
}
aside#aside_banners ul li:hover {
	transition:all 0.5s ease 0s!important;
	opacity:0.8!important;
	color:#000!important;
}
aside#aside_banners ul li:hover h2 a {
	color:#000!important;
}
aside#aside_banners ul li p {
	line-height: 1.3;
	margin: 0 0 0.5rem;
	padding: 0;
}
aside#aside_banners ul li p a {
	color: #000;
	font-size: 0.75rem;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
aside#aside_banners ul li p a:hover {
	color:#6d6c6d;
}
section#aviso_legal figure {
	margin-bottom:1rem;
}
section#aviso_legal article h2 {
	color: #222;
	display: block;
	font-size: 1rem;
	font-weight: 400;
	margin: 1rem 0 0.2rem;
	padding: 0;
	text-transform: uppercase;
}
section#aviso_legal article ul li {
	background: url("../img/li_icon.png") no-repeat scroll 0 0.55rem rgba(0, 0, 0, 0);
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin: 0 0 0.3rem;
	padding: 0 0 0 1rem;
}
section#aviso_legal article ul li strong {
	color: #222;
	font-weight: 400;
}
section#mapaweb figure {
	margin-bottom:1rem;
}
section#mapaweb article h2 {
	color: #222;
	display: block;
	font-size: 1rem;
	font-weight: 400;
	margin: 1rem 0 0.2rem;
	padding: 0;
	text-transform: uppercase;
}
section#mapaweb article ul li {
	background: url("../img/li_icon.png") no-repeat scroll 0 0.55rem rgba(0, 0, 0, 0);
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin: 0 0 0.3rem;
	padding: 0 0 0 1rem;
	text-transform:uppercase;
}
section#mapaweb article ul li li {
	text-transform:capitalize;
}
section#mapaweb article ul li h2 a {
	color: #222;
	font-weight: 400;
}
section#mapaweb article ul li li a {
	color: #6d6c6d;
}
section#mapaweb article ul a:hover {
	opacity:0.5!important
}
ul#galeria_ficha_videos {
	margin:0;
	padding:0;
}
ul#galeria_ficha_videos h2 {
	color:#222!important;
}
ul#galeria_ficha_videos iframe {
	width:100%;
}
form#reserva_form ul ul {
	margin:0;
}
form#reserva_form ul li {
	clear:both;
	overflow:auto;
	overflow:hidden;
}
form#reserva_form ul li span.left {
	margin-right:2rem;
}
form#reserva_form ul ul li {
	margin:0;
}
form#reserva_form select {
	color:rgba(0, 0, 0, 0.75);
}
form#reserva_form select#hora, form#reserva_form select#numero {
	width:auto;
}
form#reserva_form input.hasDatepicker {
	width: 5.5rem;
	float: left;
}
form#reserva_form img.ui-datepicker-trigger {
	width:41px;
	height:42px;
	float:left;
}
aside#reservar_mesa_banner {
	position: absolute;
	z-index: 10;
	left:65%;
	top:21%;
	text-align:center;
}
aside#reservar_mesa_banner h2 {
	color: #ffffff;
	font-family: Corbel, Verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 1.35rem;
	font-weight: bold;
	background: rgba(0, 0, 0, 0.6);
	padding:0;
}
aside#reservar_mesa_banner h2 a {
	color: #ffffff;
	display:inline-block;
	height:11rem;
	overflow:auto;
	overflow:hidden;
	padding:1rem;
	width:17rem;
	background:url(../img/reservar_mesa.png) no-repeat center bottom;
}
aside#reservar_mesa_banner h2 a:hover {
	opacity: 0.5;
	filter: alpha(opacity=40);
	background:url(../img/reservar_mesa.png) no-repeat center bottom;
}
aside#lista_menus h2 {
	font-size: 1rem;
	font-weight: 600;
	margin-bottom: 0.5rem;
	text-transform: uppercase;
	color:#000;
}
aside#lista_menus li {
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin:0 0 0.6rem 0;
	padding:0;
	background:none;
	text-transform:uppercase;
}
aside#lista_menus li a {
	padding:0.3em 0 0.2em 1.7rem;
	background:url(../img/adjuntos.png) no-repeat 0 0;
	display:inline-block;
}
aside#lista_menus li a:hover {
	opacity:0.6;
}
aside#lista_menus li a span {
	text-transform:capitalize;
}

 @media handheld, only screen and (max-width:767px) {
.top-bar {
 background:#656365;
 margin:1em 0 2em;
 height: 35px;
color:#FFF!important;
}
.top-bar.expanded {
 background:#656365;
color:#FFF!important;
}
.top-bar-section ul li > a {
 background:#656365;
 padding: 7px 0 12px 15px;
 color:#FFF!important;
}
.top-bar-section ul {
 text-align:left;
 width:auto;
 color:#FFF!important;
}
.top-bar-section ul h3 {
 margin:0;
 padding:0;
}
header#social_idiomas p#h1 {
 margin:0 0 0.5em;
 padding:0;
width:100%;
}
header#social_idiomas p#h1 a {
 width:100%;
 height:3.625rem;
 background:url(../img/gallery_hotel.png) no-repeat center 0 100%;
 margin:1em 0 0 0;
}
/*SLIDER*/
div.orbit-bullets-container, a.orbit-prev, a.orbit-next, div.orbit-caption {
 display:none;
}
/*SLIDER*/
h2 {
 margin:0.5em 0 0.4em 0;
 padding:0 0 0.5em 0;
}
footer ul.footer_social {
 text-align:center;
}
footer ul.footer_social li {
 float:none;
 margin:0;
 display:inline;
}
.breadcrumbs {
 display:none!important;
}
div.fb-like {
 margin:0 0 1em;
}
section {
 padding-bottom:2em;
}
header#social_idiomas ul#social_idiomas_hotels {
 float:none;
 text-align:center;
 margin:0;
 display:none;
}
header#social_idiomas ul#social_idiomas_hotels li {
 float:none;
 display:inline-block;
 margin:0 0.2rem;
}
header#social_idiomas ul#idiomas {
 background:none;
 margin:0 0 0.2rem 0;
 padding:0;
 text-align:center;
 float:none;
}
header#social_idiomas ul#idiomas li {
 float:none;
 display:inline-block;
}
header#social_idiomas ul {
 float: none;
 margin: 0.438rem 0;
 padding: 0;
 text-align:center;
}
header#social_idiomas ul li {
 float:none;
 display:inline-block;
}
header#social_idiomas p#phone {
 clear: both;
 float: none;
 margin: 1rem 0;
 padding: 0;
 text-align: center;
}
aside#nav_footer ul li {
 display:inline;
 font-size: 0.875rem;
 margin-left:1em;
 margin-right:1em;
}
div#share_bot {
 float:none;
 display:inline-block;
 overflow:auto;
 overflow:hidden;
 margin:1em 0 0 0;
}
aside#formulario_reservas {
 position:static;
 z-index: 10;
 left:0%;
 top:0%;
 clear:both;
 width:100%;
}
ul.example-orbit {
 display:none;
}
header#social_idiomas p#logo a {
 background: url("../img/gallery_hotel.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
 width: 100%;
 height:2.5rem;
}
aside#formulario_reservas {
 margin-bottom:2rem;
}
aside#nav_footer ul li {
 margin-left: 0.5rem;
 margin-right: 0.5rem;
 width:45%;
 font-size:0.7rem;
}
div#share_bot {
 display: inline;
 float: none;
 margin:0 0 1rem 0;
 overflow: hidden;
 width: 100%;
 display:block;
 overflow:auto;
 overflow:hidden;
}
div#share_bot ul {
 float: none;
}
div#share_bot p {
 margin: 0.5rem 0.5rem 0 0;
}
aside#nav_footer ul li a {
 padding-top: 6.5em;
}
ul#selector_salones {
 display:none!important;
}
h1 {
 margin: 0 0 0.5rem 0;
}
}
